IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Firefox 11, The URL advisor not compatible
appeljax
post 14.03.2012 03:36
Post #1


Newbie
*

Group: Members
Posts: 1
Joined: 14.03.2012




Firefox just did an automatic upgrade to version 11 and the URL is not compatible. Is there a patch?
Go to the top of the page
 
+Quote Post
Zenzon
post 14.03.2012 20:29
Post #2


Newbie
*

Group: Members
Posts: 2
Joined: 14.03.2012




Also the Password Manager does not work.
Go to the top of the page
 
+Quote Post
JohnH2O
post 15.03.2012 02:37
Post #3


Advanced Member II
****

Group: Members
Posts: 356
Joined: 15.10.2008




QUOTE(Zenzon @ 14.03.2012 17:29) *
Also the Password Manager does not work.

Unfortunately, I think Zenzon is right. I tried to update FF from 10.0.2 to 11.0, but I received the message “Password Manager Autofill Engine 4.1.1.216 is incompatible with FF 11.0”. I declined the update.

** DISAPPOINTING **
Go to the top of the page
 
+Quote Post
Danila Tyurin
post 15.03.2012 16:06
Post #4


True legend
***************

Group: Admin
Posts: 14426
Joined: 14.01.2008
From: Russia,Moscow




QUOTE(Zenzon @ 14.03.2012 20:29) *
Also the Password Manager does not work.

http://forum.kaspersky.com/index.php?showtopic=231358
Go to the top of the page
 
+Quote Post
Zenzon
post 15.03.2012 16:33
Post #5


Newbie
*

Group: Members
Posts: 2
Joined: 14.03.2012




QUOTE(Danila Tyurin @ 15.03.2012 13:06) *

Thank You, now works perfectly
Go to the top of the page
 
+Quote Post
JohnH2O
post 15.03.2012 20:54
Post #6


Advanced Member II
****

Group: Members
Posts: 356
Joined: 15.10.2008




Thanks, Danila Tyurin & KL. ay.gif

I wish the Firefox team could decrease the number of new major versions, my FF installation history is crazy: v8 Nov 2011. v9 Dec 2011, v10 Feb 2012, v11 Mar 2012. Do they have problems? mad.gif

Go to the top of the page
 
+Quote Post
Danila Tyurin
post 15.03.2012 21:02
Post #7


True legend
***************

Group: Admin
Posts: 14426
Joined: 14.01.2008
From: Russia,Moscow




QUOTE(JohnH2O @ 15.03.2012 20:54) *
I wish the Firefox team could decrease the number of new major versions, my FF installation history is crazy: v8 Nov 2011. v9 Dec 2011, v10 Feb 2012, v11 Mar 2012. Do they have problems? mad.gif

Use this build: http://www.mozilla.org/en-US/firefox/organizations/ wink.gif

Download: http://www.mozilla.org/en-US/firefox/organizations/all.html
Go to the top of the page
 
+Quote Post
Erandel
post 17.03.2012 05:06
Post #8


Newbie
*

Group: Members
Posts: 4
Joined: 29.02.2012




A question, does the patch fix the URL advisor addon, as it does not show up in Firefox 12 beta at all and still shows as disabled in Firefox 11 - any idea how to get the plugin / update working with the URL advisor?
Go to the top of the page
 
+Quote Post
dennis44sr
post 17.03.2012 20:47
Post #9


Newbie
*

Group: Members
Posts: 7
Joined: 25.05.2008
From: Montana




just updated to 4.1.1.217 ... ff would not uninstall the old plugin ... directions said to manual delete the plugin by pressing the 'delete' key ... there is no delete key. I can use the pwm but no auto fill. The auto fill plugin will simply not install. This is the first time I have had a problem installing an update to the pwm in Pure.
Go to the top of the page
 
+Quote Post
Erandel
post 17.03.2012 21:50
Post #10


Newbie
*

Group: Members
Posts: 4
Joined: 29.02.2012




QUOTE(dennis44sr @ 17.03.2012 16:47) *
just updated to 4.1.1.217 ... ff would not uninstall the old plugin ... directions said to manual delete the plugin by pressing the 'delete' key ... there is no delete key. I can use the pwm but no auto fill. The auto fill plugin will simply not install. This is the first time I have had a problem installing an update to the pwm in Pure.


You need to goto the firefox extension directory, i.e. C:\Program Files (x86)\Mozilla Firefox\extensions then delete the old plugin folder, if its for the URL plugin.
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic

 



Lo-Fi Version Time is now: 28.08.2014 02:59